/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #3366ff;
	text-align      : center;
	}
.cc18               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc19               { /* Common */
	font            : bold 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc20               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc21               { /* Common */
	font            : bold 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	}
.cc22               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	}
.cc23               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
span#e31            { /* blighmuseum003013.jpg */
	background      : transparent url(blighmuseum003013.jpg) no-repeat top left;
	position        : absolute;
	left            : 630.00pt;
	top             :  75.00pt;
	width           :  98.25pt;
	height          : 113.25pt;
	}
div#e30             { /* <FONT size="7"><FONT fac... */
	background-color: #00ff99;
	position        : absolute;
	left            :  15.00pt;
	top             :   0.00pt;
	width           : 713.25pt;
	height          :  75.75pt;
	}
div#e29             { /* 876 Adventure Bay Road, ... */
	position        : absolute;
	left            : 105.00pt;
	top             : 510.00pt;
	width           : 630.75pt;
	height          :  23.25pt;
	}
div#e28             { /* OPENING HOURS:  daily 10... */
	position        : absolute;
	left            :  97.50pt;
	top             : 525.00pt;
	width           : 638.25pt;
	height          :  36.75pt;
	}
div#e27             { /* CONTACTS: phone: 61 03 6... */
	position        : absolute;
	left            :  97.50pt;
	top             : 555.00pt;
	width           : 630.75pt;
	height          :  21.00pt;
	}
div#e26             { /* <ol type="A" START="514"... */
	position        : absolute;
	left            : 120.00pt;
	top             :  67.50pt;
	width           : 608.25pt;
	height          : 441.75pt;
	}
span#e25            { /* blighmuseum003012.jpg */
	background      : transparent url(blighmuseum003012.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 315.00pt;
	width           :  98.25pt;
	height          :  45.75pt;
	}
img#e24             { /* blighmuseum003011.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             :  82.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
img#e23             { /* blighmuseum003010.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             : 397.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e22            { /* blighmuseum003009.jpg */
	background      : transparent url(blighmuseum003009.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 360.00pt;
	width           :  98.25pt;
	height          :  45.75pt;
	}
img#e21             { /* blighmuseum003008.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             : 487.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e20            { /* blighmuseum003007.jpg */
	background      : transparent url(blighmuseum003007.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 532.50pt;
	width           :  98.25pt;
	height          :  43.50pt;
	}
img#e19             { /* blighmuseum003006.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             : 442.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e18            { /* blighmuseum003005.jpg */
	background      : transparent url(blighmuseum003005.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 195.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
img#e17             { /* blighmuseum003004.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             : 120.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e16            { /* blighmuseum003003.jpg */
	background      : transparent url(blighmuseum003003.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 270.00pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e15            { /* blighmuseum003002.jpg */
	background      : transparent url(blighmuseum003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 232.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e14            { /* blighmuseum003001.jpg */
	background      : transparent url(blighmuseum003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 157.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
div#e13             { /* Home */
	position        : absolute;
	left            :  45.00pt;
	top             :  90.00pt;
	width           :  56.25pt;
	height          :  30.75pt;
	}
div#e12             { /* Explorers */
	position        : absolute;
	left            :  45.00pt;
	top             : 202.50pt;
	width           :  60.75pt;
	height          :  23.25pt;
	}
div#e11             { /* Origins */
	position        : absolute;
	left            :  45.00pt;
	top             : 127.50pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e10             { /* Blog */
	position        : absolute;
	left            :  52.50pt;
	top             : 240.00pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e9              { /* Location/\ \Ferry Times */
	position        : absolute;
	left            :  45.00pt;
	top             : 277.50pt;
	width           :  68.25pt;
	height          :  38.25pt;
	}
div#e8              { /* Collection Policy/ Donat... */
	position        : absolute;
	left            :  45.00pt;
	top             : 315.00pt;
	width           :  60.75pt;
	height          :  42.75pt;
	}
div#e7              { /* Souvenirs for sale */
	position        : absolute;
	left            :  45.00pt;
	top             : 367.50pt;
	width           :  68.25pt;
	height          :  42.75pt;
	}
div#e6              { /* Audio\ \Video  */
	position        : absolute;
	left            :  45.00pt;
	top             : 405.00pt;
	width           :  53.25pt;
	height          :  35.25pt;
	}
div#e5              { /* School visits  */
	position        : absolute;
	left            :  45.00pt;
	top             : 450.00pt;
	width           :  53.25pt;
	height          :  37.50pt;
	}
div#e4              { /* Volunteers  */
	position        : absolute;
	left            :  45.00pt;
	top             : 502.50pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
div#e3              { /* Friends of\ \museum  */
	position        : absolute;
	left            :  45.00pt;
	top             : 540.00pt;
	width           :  68.25pt;
	height          :  30.75pt;
	}
div#e2              { /* Contents  */
	position        : absolute;
	left            :  45.00pt;
	top             : 165.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
div#e1              { /* more  */
	position        : absolute;
	left            : 682.50pt;
	top             : 495.00pt;
	width           :  63.00pt;
	height          :  38.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ccffcc;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
